Help me please, I f'ed up and am worthless

Discussion in 'Wii - Hacking' started by jus22781, May 28, 2009.

May 28, 2009
  1. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States
    Hey there. I am in a bit of trouble and would really appreciate if anyone can point me to what I need to do to get fixed up. I tried to follow the softmii guide and things really got f'ed up after installing the preloader. Right now, I can get into preloader and also i can get into the Homebrew channel. But the normal Wii operating system will not load at all. It comes up saying "the system file are corrupted. Please refer to the Wii operations manual for help troubleshooting" When I get back into preloader here is the information I am given:

    ios v50
    systemmenu v385 preloader v0.28

    I was on 3.4, but downgraded to 3.2. I also have a 1st gen Wii-Key installed if somehow that can aid in bailing me out.

    Basically, if this isnt totally bricked, i just want to get any normal Wii O/S back on here and just concede that I suck at like and just go back to normal.

    I am hoping things aren't 100% jacked because that homebrew channel does work and so does the preloader.

    Can I just run some kind of app from the homebrew channel to just reinstall the O/S????

    I really, really appreciate you taking the time to read this and I really appreciate any help that you can give me. Thank you!!!!!!
     
  2. batwings21

    Newcomer batwings21 Member

    Joined:
    Dec 2, 2006
    Messages:
    40
    Location:
    USA
    Country:
    United States
    Just wait, this is an easy fix, let me find the answer. Don't do anything stupid or you''l brick it.
     
  3. batwings21

    Newcomer batwings21 Member

    Joined:
    Dec 2, 2006
    Messages:
    40
    Location:
    USA
    Country:
    United States
    disregard
     
  4. paulwesley

    Newcomer paulwesley Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    55
    Country:
    United States
    hmm ios 50 you say should you be booting ios 60 thats usa
     
  5. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    What the...?
     
  6. batwings21

    Newcomer batwings21 Member

    Joined:
    Dec 2, 2006
    Messages:
    40
    Location:
    USA
    Country:
    United States
    I believe you just need to reinstall preloader. I'm not sure if you need a specific version though.
     
  7. paulwesley

    Newcomer paulwesley Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    55
    Country:
    United States
    I have preloader .29 installed and if I boot into anthing other than iso 60 I get system corrupt message I boot into ios 61 sometimes just freak out my wife
     
  8. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Either re-install Preloader or go into the settings into the IOS thingie and set it to "30"
     
  9. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States

    Thank you all for the help!! I tried to reinstall Preloader over top of itself, and that did not work. As far as changing the IOS, where exactly would I change that at? Thanks again for the help, and I do apologize for my lameness
     
  10. SvtLight

    Newcomer SvtLight Member

    Joined:
    May 15, 2009
    Messages:
    34
    Country:
    United States
    Not sure if he's giving good advice [​IMG] [​IMG]
     
  11. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    It's in the settings, check that out.
     
  12. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States
    I really do apologize for being such and idiot. I saw that you wrote a guide on this and I tried, but I still can't get it right.
    When I go into settings on Preloader .28, all I see is:

    autoboot: disabled
    return to: preloader
    shutdown to: off
    stop disc: off
    show beta updates: off
    light slot on error: off
    ignore standby setting: off

    I am really sorry, but I just don't see where I get the option to change that IOS to 30. Thank you so much for your time and help!!
     
  13. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States

    Your not seeing it because its not available in .28 only .29 lets you pick which ios to use.
     
  14. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States
    Hey there!

    Thanks again for the help! I did manage to get the preloader .29 on there. I also managed to get back into the Wii System Menu. So, that was good. When that happened, I figured it would be allright to run an update to get me back to 3.4 (i was on 3.2 via the downgrader). After running the update, it rebooted and the System Menu wont work again. I am exactly where I started.

    As of now, the Preloader .29 still works. The HBC still works.

    Did I mess things up any worse by trying to upgrade to the 3.4? Or, am I pretty much back to where I was?

    Should I still try to boot on that IOS 30?

    Also, I do have a wiikey installed. Is there any other method that I could use to just flat out boot of a disk with a wii update that will just take me back to normal?

    Thank you all very, very much for your time and help. I really, really appreciate it!!
     
  15. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    resinstall preloader .29 one more time, it needs to patch IOS60 because you are now updated to 4.0 (your wii updates to the most current update on the servers so BE CAREFUL NEXT TIME and NEVER EVER EVER EVER update via nintendo before searching here first. you got lucky this time and thankfully there are workarounds now that didn't exist the first month 4.0 was out. one of these days a future update could disable your modchip and possibly brick your wii so always be on guard for that. I disable wiiconnect24 for that purpose.
     
  16. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States
    Thank you for your post! I really do appreciate it. When I get home today, I will reinstall the preloader .29 again. Is it still ok, because I never really updated to 4.0? The highest I had it to was 3.4, and then did the downgrade to 3.2, After I thought everything was back to normal, I ran the update off of the Punch-Out disc, to get me back to 3.4. That is when it looped around again.

    Believe me, if I can get bailed out of this, I am never, ever trying to mess with things again. I was trying to figure out softmodding for a friend, so I was confident enough to try it on my chipped console already. But, apparently, I was way, way off. Things didn't really go as planned.

    The other strange thing is that if I save the settings on .29 to use IOS36 or any other IOS, after saving and rebooting, when preloader launches, in the corner it always says IOS50. Should it be doing that and not changing to whatever IOS I select?

    Thanks again for your help!! I really, really do appreciate it!
     
  17. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States
    Hey, I just wanted to thank everyone again for their help, you guys have really been helpful, and I appreciate that.

    I have one last question for you please. After all my trouble, I ran the IOS Downgrader. Don't really know why, I was at my wits end. Anyway, after running that, it downloaded everything and my Wii Menu came up again like normal. It said I was on 3.4U. I went to play Punch Out and it said I had to update. So, I did it. After that, it goes back to being messed up with no Wii menu. So, I ran the Downgrader again and I am back up and running.

    My question is, should I just update to 4.0 via Nintendo? I dont really care about the homebrew business. I just want to go back to as "normal" as possible. Obviously, I suck at homebrew. I got lucky I didnt brick it, and dont want to do it again.

    Thanks again everyone for your help. I really appreciate your time!!!
     
  18. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    oh I'm sorry, when you said you updated i thought you meant network. 3.4 is safe, and you're welcome, if you really want to go to 4.0 that's up to you, it should be fine i just havent done the upgrade myself since i like using some older tools you need to mess with to get them working on 4.0
     
  19. jus22781
    OP

    Newcomer jus22781 Newbie

    Joined:
    May 27, 2009
    Messages:
    7
    Country:
    United States
    No worries at all!! I really do appreciate your help!! I actually went ahead and did the Nintendo update to 4.0. Thankfully everything worked out and the Preloader is totally gone, so I think I am back to "normal" before I screwed with things.

    You all have been great. Thank you so much for taking your time to help me out. [​IMG]
     

Share This Page